#fw-section-password {
--font-heading-scale: 1.02;
--font-body-scale: 1.07;
}
#fw-section-password {
--color-primary: #2e3a30;
--color-primary-rgb: 46, 58, 48;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-primary: #f8f7f7;
--color-on-primary-rgb: 248, 247, 247;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);

}



#fw-section-sidebar {
--font-heading-scale: 1.06;
--font-body-scale: 2.0;
}